[SciPy-user] Lib/linsolve/umfpack/umfpack.i:192: Error: Unable to find 'umfpack.h'

dikshie dikshie@gmail....
Fri Apr 18 10:14:30 CDT 2008


On Fri, Apr 18, 2008 at 10:41 PM, David Huard <david.huard@gmail.com> wrote:
> Hi,
>
> Try editing the site.cfg file in the scipy directory with the following:
>
> [umfpack]
> library_dirs=/usr/lib64
> include_dirs=/usr/include/suitesparse
>
> This is on FC8. You might have to change the include_dirs for your distro ($
> locate umfpack.h)

solved.
1.I removed suitesparse and octave.
2.install scipy
3.re-install suitesparse and octave.



-dikshie-


More information about the SciPy-user mailing list